Subject: Re: How to let LP-E work on assabet?

From: "Chien-Min Lee" <[email-masked]>
Date: Sat, 27 May 2000 11:49:09 +0800 (CST)

Hi:
>You must `make modules` and
>place the resulting objects in your ramdisk, and then load >them at
>runtime. The ramdisk_pcmcia.gz image should give you a >good starting point
>for setting up your own ramdisk.

 Thanks for your reply.
 I have tried the ramdisk_pcmcia.gz mentioned above.
 It works well, however I have following problems:
 After assabet boot, the card service is loaded and
 LP-E is founded.

 Then I configure that net device with following command

[root@Linux /root]$ifconfig eth0 210.68.77.4
[root@Linux /root]$route add -net 210.68.77.0 netmask 255.255.255.0 dev eth0
[root@Linux /root]$route
Kernel IP routing table
Destination     Gateway         Genmask         Flags Metric Ref    Use Iface
140.109.77.0    *               255.255.255.0   U     0      0        0 eth0
localnet        *               255.0.0.0       U     0      0        0 eth0

 But the 'ping' command failed with following erroes:

[root@Linux /root]$ping 210.68.77.3
PING 210.68.77.3 (210.68.77.3): 56 data bytes
eth0: interrupt(s) dropped!
eth0: interrupt(s) dropped!
Device lo is down.
Device lo is down.
Device lo is down.
eth0: interrupt(s) dropped!
Device lo is down.
Device lo is down.
Device lo is down.
eth0: interrupt(s) dropped!

 What happened!??
 Why does 'ping' response these errors.
 ps: I use 2.3.99pre8-rmk1-np3 patch without jd1 patch
     appling.

 Thanks!
 
 kirk

--
----== Mailed via Openfind ==-----
http://mail2000.com.tw/ ���ѧK�O�� e-mail �H�c�A��

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]